@font-face {
    font-family: big Shoulders Display ExtraBold;
    src: url(../assets/fonts/big-shoulders-display/BigShouldersDisplay-Bold.ttf);
  }

  @font-face {
    font-family: Outfit;
    src: url(../assets/fonts/Outfit/Outfit-VariableFont_wght.ttf);
  }

body{
    padding: 0;
    margin: 0;
}

header{
    display: grid;
    height: 100vh;
    grid-template-columns: repeat(3, 1fr);
}

#headerBlack{
    background-color: #151515;
}

#headerGalery{
    background-image: url(../assets/desktop/image-hero@2x.jpg);
    background-size: cover;
    
}

.floatingTextHeader{
    margin-top: 12rem;
    position: absolute;
}

#floatingLeft{
    margin-left: 15rem;
}

.floatingTextHeader>h1{
    mix-blend-mode: difference;
    color: white;
    font-family: 'Big Shoulders Display ExtraBold';
    font-style: normal;
    font-weight: 900;
    font-size: 96px;
    line-height: 88px;
    text-transform: uppercase;
    width: 514px;
    margin: 0;
}

#floatingRight{
    margin-left: -6rem;
    position: relative;
}

#floatingRight>p{
    width: 350px;
    height: 160px;
    margin: 0;
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 300;
    font-size: 22px;
    line-height: 32px;
    color: #444444;
}

#location{
    width: 260px;
    height: 72px;
    display: flex;
    margin-top: 4rem;
    margin-left: -6rem;
    z-index: 100;
}

#blackLocation{
    display: grid;
    place-content: center;
    background-color: #151515;
    height: 100%;
    width: 204px;
}

#blackLocation>p{
    text-align: center;
    color: white;
    font-family: "big Shoulders Display ExtraBold";
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 3.63636px;
    text-transform: uppercase;
}

#goldLocation{
    background-color: #D5966C;
    width: 56px;
    height: 100%;
    background-image: url(../assets/icon-arrow-right.svg);
    background-repeat: no-repeat;
    background-position: center;
}

main{
    display: grid;
    min-height: 100vh;
    margin: 10rem;
    place-content: center;
}

#topPart{
    display: flex;
    height: 400px;
}

#topPart>#galeryTopTextGrid{
    width: 350px;
    padding-right: 9rem;
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
}

.gridText>h1{
    font-family: 'Big Shoulders Display ExtraBold';
    font-style: normal;
    font-weight: 900;
    font-size: 60px;
    line-height: 60px;
    text-transform: uppercase;
    color: #151515;
    margin: 0;
}

.gridText>p{
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 300;
    font-size: 22px;
    line-height: 32px;
}

#galeryTopTextGrid>p{
    color: #444444;
}


#topPart>#galeryTopGrid{
    width: 635px;
    background-image: url(../assets/desktop/image-grid-1@2x.jpg);
    background-size: contain;
}

#bottomPart{
    height: 720px;
    display: flex;
    justify-content: space-between;
    margin-top: 2rem;
}

#galeryBottomBig{
    height: 100%;
    width: 635px;
    background-image: url(../assets/desktop/image-grid-2@2x.jpg);
    background-size: contain;
}

#bottomPartcontainer{
    height: 100%;
    width: 445px;
}

#bottomPartcontainer>#bottomSideGalery{
    height: 313px;
    width: 445px;
    background-image: url(../assets/desktop/image-grid-3@2x.jpg);
    background-size: contain;
}

#bottomPartcontainer>#bottomSideText{
    height: 248px;
    width: 350px;
    margin-top: 2rem;
    padding: 4rem 3rem;
    background-color: #151515;
}

#bottomSideText>h1,p{
    color: white;
}

footer{
    display: flex;
    height: 244px;
    background-color: #151515;
    justify-content: space-around;
    align-items: center;
}

footer>div>h1{
    font-family: 'Big Shoulders Display ExtraBold';
    font-style: normal;
    font-weight: 900;
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    color: white;
    margin: 0;
}

#footerHead{
    top: -0.5rem;
    position: relative;
    max-width: 10rem;
}

#footerMain{
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    max-width: 430px;
    color: #FFFFFF;
}

#footerEnd{
    top: -1rem;
    position: relative;
    display: flex;
    justify-content: space-between;
    min-width: 100px;
}

#footerEnd>img{
    max-width: 20px;
}

a{
    text-decoration: none;
}
